<action data-category="attack" data-key="item" data-item-id="{{id}}" class='{{#if system.showInQuickbar}}quick-action{{/if}} {{#if isActive}}active{{else}}inactive{{/if}}'>
	{{~name~}}
	{{~#if (koboldworks-uses this number=true)~}}
	<value data-category="uses" data-value="{{koboldworks-uses this number=true}}">{{koboldworks-uses this}}</value>
	{{~/if}}
	{{~#if hasAttack~}}
	<value data-category="iteratives">
		{{~#each (koboldworks-iteratives this)~}}
		{{~#if @index}}/{{/if~}}
		{{~numberFormat this decimals=false sign=true~}}
		{{~/each~}}
	</value>
	{{~/if~}}
	{{~#if hasDamage~}}
	<value data-category="damage">
		{{~koboldworks-damage this~}}
	</value>
	{{~/if}}
</action>
